.tabla{
    width: 100%;
    border-collapse: collapse;
      margin-top: 10px;
}
.table-striped tbody tr:nth-of-type(odd) {
      background-color: #f0fcf1; /* azul claro */
    }
    .table-striped tbody tr:nth-of-type(even) {
      background-color: #aef3b4; /* beige */
    }
    .table thead {
      background-color: #28e938; /* azul intenso */
      color: white;
    }
    th {
      background: #f0fcf1 !important;
      color: #000000;
    
    }
a:link{
    font-size: 12px;
}
td{
    font-size: 10px;
    color: #2E7D32;
}

#searchTerm{
width: 50%;
    height: 40px;
}
.listado_cont{
    border: 1px solid #ccc;
    border-radius: 20px;
    padding: 20px;
}
